import BasicWindow from "../../Components/BasicWindow";
import TimeReport from "../../Components/TimeReport";
import BackButton from "../../Components/BackButton";

function PMTotalTimeActivity(): JSX.Element {
  const content = (
    <>
      <h1 className="font-bold text-[30px] mb-[20px]">
        Total Time Per Activity
      </h1>
      <TimeReport />
    </>
  );

  const buttons = (
    <>
      <BackButton />
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default PMTotalTimeActivity;
