import BasicWindow from "../../Components/BasicWindow";
import Button from "../../Components/Button";
import NewTimeReport from "../../Components/TimeReport";
import { Link } from "react-router-dom";

function UserNewTimeReportPage(): JSX.Element {
  const content = (
    <>
      <h1 className="font-bold text-[30px] mb-[20px]">New Time Report</h1>
      <NewTimeReport />
    </>
  );

  const buttons = (
    <>
      <Link to="/project">
        <Button
          text="Back"
          onClick={(): void => {
            return;
          }}
          type="button"
        />
      </Link>
    </>
  );

  return <BasicWindow username="Admin" content={content} buttons={buttons} />;
}
export default UserNewTimeReportPage;
